=== debian/changelog ===
ros-kinetic-fetch-calibration (0.7.15-0xenial) xenial; urgency=high

  * [Docs] Add URL tags to package for wiki.ros.org (backport) (#91 <https://github.com/fetchrobotics/fetch_ros/issues/91>)
  * [Fetch Calibration] fix syntax error (back-port #96 <https://github.com/fetchrobotics/fetch_ros/issues/96>)(#97 <https://github.com/fetchrobotics/fetch_ros/issues/97>)
  * Contributors: Alexander Moriarty

 -- Russell Toris <rtoris@fetchrobotics.com>  Tue, 26 Mar 2019 07:00:00 -0000

ros-kinetic-fetch-calibration (0.7.14-0xenial) xenial; urgency=high

  * updates ownership
  * Contributors: Russell Toris

 -- Russell Toris <rtoris@fetchrobotics.com>  Tue, 10 Jul 2018 07:00:00 -0000

ros-kinetic-fetch-calibration (0.7.13-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 02 Nov 2017 07:00:00 -0000

ros-kinetic-fetch-calibration (0.7.12-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 02 Aug 2017 07:00:00 -0000

ros-kinetic-fetch-calibration (0.7.11-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Mon, 31 Jul 2017 07:00:00 -0000

ros-kinetic-fetch-calibration (0.7.10-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 27 Oct 2016 07:00:00 -0000

ros-kinetic-fetch-calibration (0.7.9-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Tue, 26 Jul 2016 07:00:00 -0000

ros-kinetic-fetch-calibration (0.7.8-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Mon, 18 Jul 2016 07:00:00 -0000

ros-kinetic-fetch-calibration (0.7.7-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Mon, 20 Jun 2016 07:00:00 -0000

ros-kinetic-fetch-calibration (0.7.6-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 26 May 2016 07:00:00 -0000

ros-kinetic-fetch-calibration (0.7.5-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sun, 08 May 2016 07:00:00 -0000

ros-kinetic-fetch-calibration (0.7.4-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 16 Mar 2016 07:00:00 -0000

ros-kinetic-fetch-calibration (0.7.3-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sat, 05 Mar 2016 08:00:00 -0000

ros-kinetic-fetch-calibration (0.7.2-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 24 Feb 2016 08:00:00 -0000

ros-kinetic-fetch-calibration (0.7.1-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 20 Jan 2016 08:00:00 -0000

ros-kinetic-fetch-calibration (0.7.0-0xenial) xenial; urgency=high

  * added support for ground plane calibration
  * Contributors: Niharika Arora

 -- Russell Toris <rtoris@fetchrobotics.com>  Tue, 29 Sep 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.6.2-0xenial) xenial; urgency=high

  * fix parameter delete
  * Contributors: Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 30 Jul 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.6.1-0xenial) xenial; urgency=high

  * delete old parameters before reloading
  * use dated temp files to avoid permissions issues, fixes #9 <https://github.com/fetchrobotics/fetch_ros/issues/9>
  * specify camera/chain names
  * add checkboard based calibration config
  * Contributors: Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Fri, 03 Jul 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.6.0-0xenial) xenial; urgency=high

  * update capture for new multi_sensor branch of calibration
  * Contributors: Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Tue, 23 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.14-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Fri, 19 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.13-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sat, 13 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.12-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Fri, 12 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.11-0xenial) xenial; urgency=high

  * Update calibration poses bag file
  * Contributors: varunns

 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 10 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.10-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sun, 07 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.9-0xenial) xenial; urgency=high

  * fix head camera parameter names
  * Contributors: Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Sun, 07 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.8-0xenial) xenial; urgency=high

  * add script for disabling auto exposure/whitebalance of head camera
  * update calibration config
  * Contributors: Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Sun, 07 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.7-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Fri, 05 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.6-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 04 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.5-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 03 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.4-0xenial) xenial; urgency=high

  * repository cleanup

 -- Russell Toris <rtoris@fetchrobotics.com>  Sat, 09 May 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.3-0xenial) xenial; urgency=high

  * add launch file argument for velocity_factor
  * Contributors: Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Sun, 03 May 2015 07:00:00 -0000

ros-kinetic-fetch-calibration (0.5.2-0xenial) xenial; urgency=high

  * update calibration configuration

